<subject>Data related to instance {i_id} has been created.</subject>
<pre>
Hello
A new version of data of the type {label} has been created.

A data provider has created new data of the type {label} and data of this type has previously been shared with you on "{aa_name}". It is recommended that you contact the user to request the latest version of the data.

To view the data that the data provider has previously shared, visit the {platform_provider_name} app: "https://app-dev.rayt.io/apps/s/{a_id}/i/{i_id}"
Details: The "{aa_name}" (id {a_id}) has access to instance {i_id} which has data of the following type: {label}.
 
Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<h1>A new version of data of the type {label} has been created</h1>
<p>
  To view the data that the data provider has previously shared, visit the
  <a href="https://app-dev.rayt.io/apps/s/{a_id}/i/{i_id}"
    >{platform_provider_name} app</a
  >.
</p>
<p>
  Details: The access application "{aa_name}" (id {a_id}) has access to instance
  {i_id} which has data of the following type: {label}.
</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
